
* {
    box-sizing: border-box;
    transition: all .25s linear;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

section {
    margin: 0;
    padding: 0;
    display: flex;
}

h1 {
    margin: 0;
    padding: 0;
    color: black;
    font-size: 65px;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

section.nav {
    background-color: #8FE508;
    height: 20vh;
}

#logo {
    align-self: center;
    margin: 0 0 0 20px;
    height: 100px;
    width: 100px;
}

#title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

nav {
    padding: 0;
    margin: 0;
    background-color: white;
    height: 100px;
    display: flex;
    gap: 200px;
    flex: 1;
    max-width: 45vw;
    position: relative;
}

div.links {
    align-self: center;
    display: flex;
    flex-direction: row;
}

.space {
    flex: 1;
}

div#login {
    align-self: flex-end;
    padding: 0;
    margin: 0 50px 0 0;
    max-height: 80px;
    position: absolute;
    top: 20px;
    right: 10px;
}

a.nav {
    color: black;
    text-align: center;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    margin: 0 0 0 50px;
    font-size: 32px;
    text-decoration: none;
    flex-direction: row;

}

a.nav:hover {
    color: #8FE508;
}


.login {
    display: flex;
    width: 90px;
    height: 80px;
    background-image: url(../images/login_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    align-self: flex-end;
    color: black;
    text-align: center;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    align-content: flex-end;
    font-size: clamp(10px, 1.5vw, 20px);
    text-decoration: none;
}

.login:hover {
    background-image: url(../images/login_icon_hover.png);
    color: #8FE508;
}

.footer {
    margin-top: auto;
    background-color: black;
}

h3 {
    margin: 0;
    padding: 0 0 10px 0;
    color: white;
    font-size: 32px;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.footer p {
    margin: 0;
    padding: 0;
    color: white;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;

}

a.aFooter {
    color: white;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

div.info1 {
    display: flex;
}

#location, #contact {
    margin: 20px 20px 20px 20px;
}

.info2 {
    display: flex;
    flex-direction: column;
    text-align: end;
    align-items: flex-end;
    justify-content: end;
    padding: 0 20px 10px 0;
}

#privacy {
    display: flex;
    gap: 30px;
}